﻿body {
    background-image: url('MIS-Login-03-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

/*@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


*/